::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  opacity:0;
}

#header_content {
	width:100%;
	height:100%;
	position:fixed;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}

#main {
	width:100%;
	min-height:20%;
	position:fixed;
	left:0;
	top:0;
	transition:0.2s;
}

#logo {
	height:15%;
	position:fixed;
	top:2.5%;
	left:2.5%;
}

#MobileNav {
	display:block;
	position:fixed;
	right:0%;
	height:0%;
	width:auto;
	float:right;
	top:-100%;
	right:0%;
}

#configuration_container {
	width:100%;
	height:80%;
	top:20%;
	left:0;
	position:fixed;
}

#topbar {
	position:relative;
	width:100%;
	height:10%;
	border-bottom-style:solid;
	border-width:1px;
	transition:0.1s;
}

#nav {
	position:relative;
	display:block;
	width:70%;
	height:100%;
	left:15%;
}

#nav div {
	float:left;
	position:relative;
	display:block;
	height:100%;
	width:16%;
	line-height:300%;
	text-decoration:none;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:1000;
	font-size:1.2vw;
	border-width:1px;
	border-top-style:hidden;
	border-bottom-style:hidden;
	border-right-style:hidden;
	border-left-style:solid;
	transition:0.1s;
	cursor:pointer;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}

#content {
	position:relative;
	width:100%;
	height:80%;
	transition:0.1s;
	overflow-y:scroll;
}

#content_container {
	position:relative;
	display:block;
	width:90%;
	left:5%;
	height:auto;
	top:5%;
	padding:0;
	margin:0;
	overflow-y:hidden;
	overflow-x:hidden;
	margin-bottom:50px;
}

#footer {
	position:relative;
	width:100%;
	height:10%;
	border-top-style:solid;
	border-width:1px;
	transition:0.1s;
}

p, li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:400;
}

#footer p {
	font-size:70%;
	text-align:center;
	font-weight:700;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:700;
	border-bottom-style:solid;
	border-width:1px;
	width:75%;
}

.weatherRadar {
	width:95%;
	left:2.5%;
	height:70vh;
	display:inline;
	position:relative;
	margin-bottom:10px;
}

#regionalList {
	position:relative;
	display:block;
	width:80%;
	left:10%;
}

#rgdbtnContainer {
	margin-bottom:10px;
	float:left;
	position:relative;
	display:block;
	height:50px;
	width:100%;
	border-bottom-style:solid;
	border-width:1px;
}

#rgdbtnContainer div {
	position:relative;
	display:block;
	height:100%;
	width:100%;
	line-height:200%;
	text-decoration:none;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:1000;
	font-size:25px;
	border-width:1px;
	border-top-style:solid;
	border-bottom-style:hidden;
	border-right-style:hidden;
	border-left-style:hidden;
	transition:0.1s;
	cursor:pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#high {
	color:#EF7469;
}

#low {
	color:#6BCDEA;
}

#forecast {
	max-width:1000px;
	height:200px;
	margin:0;
	padding:0;
}

#forecastItem {
	
}

#forecastImage {
	width:200px;
	height:auto;
}

#forecastItem ul {
	list-style:none;
	padding-left:0;
	margin-top:0;
	margin-bottom:0;
	height:100%;
}

#forecastItem li {
	text-align:center;
}

#conditionsContainer {
	height:125px;
}

#conditionsContainer img {
	width:120px;
	height:auto;
}

#condition {
	top:-125px;
	left:120px;
	display:block;
	position:relative;
	margin-left:10px;
	font-size:24px;
	margin-top:0;
	width:100%;
	margin-right:0;
}

#temperature {
	top:-125px;
	left:120px;
	margin-left:20px;
	font-size:35px;
	display:block;
	position:relative;
	margin-top:0;
	margin-bottom:0;
	width:auto;
}